
.videobox .video-js-responsive-container,.videolist .video-js-responsive-container{
    margin-top: 20px;
}
.ima-controls-div{
	height: 50px;
}


.video-js .vjs-big-play-button{
	line-height: 0.5em;
	opacity: 0.8;
	top: calc(50% - 1em);
    left: calc(50% - 2em);
    line-height: 1.3em;
    /* height: 3em; */
    /* width: 5em; */
    font-size: 3em;
}
.video-js .vjs-control-bar{
	background-color: rgba(0,0,0,0.8);
}

.video-js .vjs-big-play-button{
    font-size: 10em;
    border: 0;
    background-color: transparent !important;
    top: calc(50% - 0.7em);
    left: calc(50% - 1.5em);
}

.video-js .vjs-big-play-button .vjs-icon-placeholder:before{
    content: "\f01d";
    font-family: FontAwesome;
}

.video-js-responsive-container{
	margin-top:50px;
}

#gallery .video-js-responsive-container{
	margin: 0;
	padding: 0;
	width: calc(100% - 120px);
	height: auto;
}

@media only screen and (max-height: 425px) and (orientation: landscape) {
	.video-js.vjs-16-9{
		 padding-top: 40%
	}
}